<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'gl', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'A xeración de claves de acceso automático está bloqueada. Ten que agardar 6 minutos entre as solicitudes.';
$string['autologinnotallowedtoadmins'] = 'Non está permitido o acceso automático para administradores do sitio.';
$string['cachedef_plugininfo'] = 'Isto garda a lista de engadidos cos complementos móbiles';
$string['clickheretolaunchtheapp'] = 'Prema aquí se a apli non se abre automaticamente.';
$string['configmobilecssurl'] = 'Ficheiro CSS para personalizar a súa interface de aplicativos móbiles.';
$string['enablesmartappbanners_desc'] = 'Se está activado, amosarase un báner que promove a apli móbil ao acceder ao sitio a través dun navegador móbil.';
$string['forcedurlscheme_key'] = 'Esquema de URL';
$string['httpsrequired'] = 'Requírese HTTPS';
$string['invalidprivatetoken'] = 'A testemuña privada non é válida. A testemuña non debe estar baleira nin pasar polo parámetro GET.';
$string['iosappid_desc'] = 'Este axuste pode deixarse como predeterminada a non ser que teña unha apli personalizada para iOS.';
$string['loginintheapp'] = 'A través da apli';
$string['logininthebrowser'] = 'A través dunha xanela do navegador (para engadidos SSO)';
$string['loginintheembeddedbrowser'] = 'A través dun navegador incrustado (para engadidos SSO)';
$string['mobileapp'] = 'Apli móbil';
$string['mobileappearance'] = 'Aparencia da apli móbil';
$string['mobileauthentication'] = 'Autenticación da Mobile';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Axustes para Mobile';
$string['pluginnotenabledorconfigured'] = 'Engadido sen activar ou configurar.';
$string['typeoflogin'] = 'Tipo de acceso';
